<!-- <a routerLink="/contact">contact</a><span style="margin-right:20px"></span>
<a routerLink="/contact-detail">contact-detail</a>
<router-outlet></router-outlet> -->


<!-- <app-signup></app-signup> -->
<!-- <app-signin></app-signin> -->

<!--The content below is only a placeholder and can be replaced.-->

<div style="text-align:center">
    <h1>
      Welcome to {{ 'TITLE' | translate }}!
    </h1>
    <div>
      <button (click)="setLang('ua')">Language: UA</button>
      <button (click)="setLang('en')">Language: EN</button>
      <button (click)="setLang('vi')">Language: VI</button>
    </div>
   
  </div>
<app-header></app-header>

<router-outlet></router-outlet>

<app-footer></app-footer>

 
  